netcdf4_nf_interfaces::nf_inq_user_type Interface Reference

## Public Member Functions

integer function | nf_inq_user_type (ncid, xtype, name, isize, base_type, nfields, iclass)

## Detailed Description

Definition at line 413 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_user_type()

integer function netcdf4_nf_interfaces::nf_inq_user_type::nf_inq_user_type | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | xtype,
|  | character(len=*), intent(inout) | name,
|  | integer, intent(out) | isize,
|  | integer, intent(out) | base_type,
|  | integer, intent(out) | nfields,
|  | integer, intent(out) | iclass
| ) |  |

Definition at line 415 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.